<!DOCTYPE html>

<html lang="es">
    <head>
        <title>Forms</title>
        <meta charset="UTF-8">
        <meta name="author" content="Erik">
        <meta name="description" content="Forms">
        <style>
            #sinopsis {
                width: 600px;
                height: 150px;
                resize: none;
            }
        </style>
    </head>
    <body>
        <div class="form">
            <form action="#" method="post" enctype="multipart/form-data">
                <fieldset name="Ficha de la pelicula">
                    <legend>Ficha de la pelicula</legend>
                    <label for="titulo">Titulo</label>
                    <input type="text" id="titulo" name="titulo"><br>
                    <label for="director">Director</label>
                    <input type="text" id="director" name="director"><br>
                    <label for="fecha">Fecha de estreno:</label>
                    <input type="date" id="fecha" name="fecha"><br>
                    <label for="poster">Póster:</label>
                    <input type="file" id="poster" name="poster"><br>
                    <label for="version">Versión:</label><br>
                    <input type="checkbox" id="imax" name="imax">IMAX
                    <input type="checkbox" id="tresde" name="3d">3D
                    <input type="checkbox" id="fullhd" name="fullhd">Full HD<br>
                    <label for="version">Clasificación:</label><br>
                    <label><input type="radio" id="tp" name="drone">TP</label>
                    <label><input type="radio" id="mas12" name="drone">+12</label>
                    <label><input type="radio" id="mas15" name="drone">+15</label>
                    <label><input type="radio" id="mas18" name="drone">+18</label><br>
                </fieldset>

                <fieldset name="Ficha de proyección">
                    <legend>Ficha de proyección</legend>
                    <label for="sala">Sala:</label>
                    <input type="text" id="sala" name="sala"><br>
                    <label><textarea type="tex" id="sinopsis" name="sinopsis" placeholder="Escribe una breve sinopsis"></textarea></label><br>
                    <label name="idiomas">
                        <select id="idiomas" name="idiomas">
                            <option value="">Inglés</option>
                            <option value="frances">Frances</option>
                            <option value="ruso">Ruso</option>
                        </select>
                    </label><br>
                    <label for="sesion">Sesión:</label>
                    <input type="time" id="sesion" name="sesion"><br>

                    <label for="diasDeProyeccion">Dias de proyección:</label><br>
                    <input type="text" list="dias" name="dias" id="diasDeProyeccion">
                    <datalist id="dias">
                      <option value="Lunes"></option>
                      <option value="Martes"></option>
                      <option value="Miercoles"></option>
                      <option value="Jueves"></option>
                      <option value="Viernes"></option>
                    </datalist>

                    <br><label for="color">Elige un color de fondo:</label>
                    <input type="color" name="color" id="color"><br>

                    <label for="puntuacion">Puntuación del público:</label>
                    <input type="range" name="puntuacion" id="puntuacion" value="70">
                </fieldset>

                <button type="submit">Submit</button>
            </form>
        </div>
    </body>
</html>